» Ubuntu » Pakiety » lucid (10.04LTS) » libs » libcap2
lucid  ] [  lucid-updates  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: libcap2  ]

Pakiet: libcap2 (1:2.17-2ubuntu1)

Odnośniki dla libcap2

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libcap2:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Torsten Werner

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

support for getting/setting POSIX.1e capabilities

This library implements the user-space interfaces to the POSIX 1003.1e capabilities available in Linux kernels. These capabilities are a partitioning of the all powerful root privilege into a set of distinct privileges.

Inne pakiety związane z libcap2

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libattr1 (>= 2.4.41-1)
    Extended attribute shared library
  • dep: libc6 (>= 2.8)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb

Pobieranie libcap2

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 12,3 KiB72,0 KiB [lista plików]
i386 11,7 KiB68,0 KiB [lista plików]